DigiDoc4 Client – Error: OCSP responder is not trusted! No certificate for this responder in local certstore!

This error is displayed when the computer does not have the necessary certificates to verify a signature. Usually the solution is to install the latest ID-software that has all the necessary certificates for verifying different signatures. The newest ID-software can be downloaded from Install ID-software website.